cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Kimlaychuk <Vadim.Kimlayc...@Elion.ee>
Subject CS version to work with XenServer 6.5
Date Thu, 02 Apr 2015 06:11:34 GMT
Dear friends,

            Need your advice. I am going to deploy cloudstack to work with XenServer 6.5 +
Advanced Zone + VPC.  What is correct version to choose ? To be more precise – is it better
to compile from the sources 4.5.1 or install 4.4.2 that is officially announced ? Or something
else (clone master, clone + patch, etc.)? I am not afraid of manual work to be done, but rather
expect that release have support for XS6.5 and VPC is working.

            Sorry for my impatience.

Thanks,

Vadim

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message